Detectado falha no WhatsApp que permite ataque de hackers

Detectado falha no WhatsApp que permite ataque de hackers

WhatsApp pediu para que todos os usuários com sistema Android e IOS, atualizem para a última versão do aplicativo. A empresa relata que foi descoberto uma vulnerabilidade em seu APP, que permite ataque de hackers nos dispositivos mobile.

Veja o comunicado do porta-voz da empresa:

“O WhatsApp incentiva as pessoas a atualizarem para a versão mais recente do nosso aplicativo, bem como manter seu sistema operacional atualizado para proteger contra potenciais ataques direcionados a comprometer informações armazenadas em dispositivos móveis.”

Um pouco antes, o jornal Financial Times já havia revelado sobre essa falha no aplicativo, e logo em seguida, foi confirmado oficialmente pelo WhatsApp. O spyware foi desenvolvido pela vigilância cibernética NSO Group, uma empresa israelense.

Através de um comunicado, a empresa israelense disse que sua tecnologia é licenciada e autorizada por agencias do governo, e que seu único propósito é: “combater o crime e o terror“.

Fonte: Folha de SP

Olá, podemos te ajudar?
Powered by
Tamanho da Fonte
Modo Contraste